/* CSS Document */

.main_top{ width:1020px; overflow:hidden; margin-top:10px;}
.focus_body { position: relative; width:590px; height:306px; background:#f4f4f4; float:left; overflow:hidden;}
.focus_body .scroll { width:590px; margin:0 auto; position: relative; height: 306px; overflow: hidden;}
.focus_body .scroll .box { float: left; width:590px; height:306px; position: relative;}
.focus_body .scroll .box img { width: 590px; height: 270px;}
.focus_body .scroll .box .title { display: block; position: absolute; left: 0; bottom:0; height:37px; line-height:37px; font-size:14px; color:#333; width:280px; padding-left: 14px;}
.focus_body .scroll_cont { width: 590px; overflow: hidden; position: relative;}
.focus_body .numList { position:absolute; right:0px; bottom:0px; width:75px; height:35px;  background:#f4f4f4;}
.focus_body .numList span { display:block; float:left; width:10px; height:10px; margin-right:5px; cursor: pointer; background:url(../Img/icon.gif) no-repeat -15px -19px;
margin-top:12px;}
.focus_body .numList span.selected { background:url(../Img/icon.gif) no-repeat 0 -19px;}

.headline{  width:409px; padding:0 10px; height:304px; border:1px solid #e5e5e5; border-left:0; overflow:hidden; float:right;}
.headline_top{ width:409px; margin:0 auto; overflow:hidden; text-align:center;}
.headline_top ul{ width:409px; overflow:hidden; margin-top:8px;}
.headline_top h1 a{ font-size:16px; color:#cc0000;  font-weight:bold;}
.headline_top h1 a:hover{ color:#000;}
.headline_top p{ margin-top:8px; text-align:left;text-indent:2em;color:#666;}
.headline_top p a{ color:#c60;}
.headline_top p a:hover{ text-decoration:underline;}
.headline_bottom{ width:409px; overflow:hidden; margin-top:5px;}
.headline_bottom li{ width:409px;  font-size:14px; line-height:26px;}
.headline_bottom li i{ background:#ff6600; width:3px; height:3px; display:inline-block; margin-right:5px; vertical-align:3px; +vertical-align:6px;}
.headline_bottom li a{ color:#444;}
.headline_bottom li a:hover{ color:#cc0000;}

.packs{ overflow:hidden; clear:both; margin-top:10px;}
.packs_l{ width:475px; float:left; overflow:hidden;}
.packs_r{ width:475px; float:right; overflow:hidden;}
.packs .title{ width:475px; overflow:hidden; position:relative; padding-bottom:15px;}
.packs .title .bg{ background:#e5e5e5; width:475px; height:2px; position:absolute; left:0; bottom:0;}
.packs .title h1{ font-weight:bold; font-size:24px; line-height:24px; float:left;}
.packs .title a{ font-size:14px; float:right; color:#333;}
.packs .title a:hover{ color:#cc0000;}
.packs .title h1 span{ font-weight:normal; font-size:24px; font-family:Helvetica; text-transform:uppercase; color:#b2b2b2; margin-left:3px;}
.packs .title .red_line{ width:95px; height:3px; background:#f5473e; position:absolute; z-index:10; left:0; bottom:0;}
.packs table.stripe{ width:475px; color:#494949; font-size:14px;}
.packs table.stripe th{ line-height:45px; height:45px; border-bottom:1px solid #e2e2e2; background:#fcfcfc; padding:0 10px; font-weight:normal;}
.packs table.stripe td{ line-height:40px; height:40px; border-bottom:1px solid #e2e2e2; background:#fff; padding:0 10px;}
.packs table.stripe tr.alt td{ background:#fcfcfc;}
.packs table.stripe td i{ background:#ff6600; width:3px; height:3px; display:inline-block; margin-right:5px; vertical-align:3px; +vertical-align:6px;}
.packs table.stripe td a.bt{ background:url(../Img/icon.gif) no-repeat -29px -19px; width:39px; height:20px; color:#fff; line-height:20px; display:block; text-align:center; font-size:12px;}

.packs table.stripe_r{ width:475px; color:#494949; font-size:14px;}
.packs table.stripe_r th{ line-height:45px; height:45px; border-bottom:1px solid #e2e2e2; background:#fcfcfc; padding:0 10px; font-weight:normal;}
.packs table.stripe_r td{ line-height:40px; height:40px; border-bottom:1px solid #e2e2e2; background:#fff; padding:0 10px;}
.packs table.stripe_r tr.alt td{ background:#fcfcfc;}
.packs table.stripe_r td i{ background:#ff6600; width:3px; height:3px; display:inline-block; margin-right:5px; vertical-align:3px; +vertical-align:6px;}
.packs table.stripe_r td a.bt{ background:url(../Img/icon.gif) no-repeat -29px -19px; width:39px; height:20px; color:#fff; line-height:20px; display:block; text-align:center; font-size:12px;}

.packs_con{width:475px; overflow:hidden; clear:both;}
.packs_con .pic_top{ width:475px; margin:20px auto; overflow:hidden;}
.packs_con ul{width:475px; overflow:hidden; line-height:28px;}
.packs_con ul li{ clear:both;}
.packs_con ul i{ background:#ff6600; width:3px; height:3px; display:inline-block; margin-right:5px; vertical-align:3px; +vertical-align:6px;}
.packs_con ul a{ width:380px; display:inline-block; color:#444; float:left; white-space:nowrap; overflow:hidden; font-size:14px;}
.packs_con ul a:hover{ color:#cc0000; text-decoration:underline;}
.packs_con ul span{ float:right; font-size:14px; color:#999;}


.index_banner{ overflow:hidden; margin-top:10px; }

.china{ overflow:hidden; margin-top:10px;}
.china .title{ width:1020px; overflow:hidden; position:relative; padding-bottom:15px;}
.china .title .bg{ background:#e5e5e5; width:1020px; height:2px; position:absolute; left:0; bottom:0;}
.china .title h1{ font-weight:bold; font-size:24px; line-height:24px; float:left;}
.china .title a{ font-size:14px; float:right; color:#333;}
.china .title a:hover{ color:#cc0000;}
.china .title span{ font-weight:normal; font-size:24px; font-family:Helvetica; text-transform:uppercase; color:#b2b2b2; margin-left:3px;}
.china .title .red_line{ width:95px; height:3px; background:#f5473e; position:absolute; z-index:10; left:0; bottom:0;}
.china_con{ overflow:hidden; clear:both;}
.china_con_left{ width:730px; border-right:1px solid #e2e2e2; overflow:hidden; float:left;}
.china_list{ width:730px; overflow:hidden; border-bottom:1px solid #e2e2e2; padding-bottom:20px;}
.china_list.last{ border:0;}
.china_list .top{ width:730px; height:40px; overflow:hidden; background:#fcfcfc; line-height:40px; border-bottom:1px solid #e2e2e2;}
.china_list .top h3{ font-size:16px; float:left; margin-left:10px;}
.china_list .top a{ float:right; margin-right:10px;}
.china_list_con{ width:730px; clear:both; overflow:hidden;}
.china_list_con .list{ width:145px; margin:20px 37px 0 0; height:60px; float:left; overflow:hidden; }
.china_list_con .list .pic{ width:60px; float:left;}
.china_list_con .list .pic img{ border-radius:5px;}
.china_list_con .list ul{ width:75px; float:right; color:#797979;  line-height:20px;}
.china_list_con .list ul a{ font-size:14px; color:#000;}
.china_list_con .list ul a:hover{ color:#cc0000;}
.china_list_con .list ul i{ background:url(../Img/icon.gif) no-repeat; width:12px; height:12px; display:inline-block; margin-right:1px;}
.china_list_con .list ul i.one{ background-position:0 -32px; }
.china_list_con .list ul i.two{ background-position:-14px -32px; }

.china_pic{ width:1020px; overflow:hidden; margin-top:20px;}
.china_pic .left_pic{ width:242px; float:left; position:relative;}
.china_pic .left_pic .text{ position:absolute; left:0; bottom:0; +bottom:4px;}
.china_pic .left_pic .text p{ width:242px; text-align:center; position:absolute; left:0; bottom:5px; font-size:14px; z-index:10;}
.china_pic .left_pic .text p a{ color:#fff;}
.china_pic .left_pic .bg{ width:242px; height:30px;  background:#000; opacity:0.4;filter:alpha(opacity=40);-moz-opacity:0.4; }

.china_pic .right_pic{ width:242px; float:left; margin:0 4px;}
.china_pic .right_pic .right_pic_top{ position:relative;}
.china_pic .right_pic_top .text{ position:absolute; left:0; bottom:0; +bottom:4px;}
.china_pic .right_pic_top .text p{ width:242px; text-align:center; position:absolute; left:0; bottom:5px; font-size:14px; z-index:10;}
.china_pic .right_pic_top .text p a{ color:#fff;}
.china_pic .right_pic_top .bg{ width:242px; height:30px;  background:#000; opacity:0.4;filter:alpha(opacity=40);-moz-opacity:0.4; }

.china_pic .right_pic_bottom{ margin-top:4px; position:relative;}
.china_pic .right_pic_bottom .text{ position:absolute; left:0; bottom:0; +bottom:4px;}
.china_pic .right_pic_bottom .text p{ width:242px; text-align:center; position:absolute; left:0; bottom:5px; font-size:14px; z-index:10;}
.china_pic .right_pic_bottom .text p a{ color:#fff;}
.china_pic .right_pic_bottom .bg{ width:242px; height:30px;  background:#000; opacity:0.4;filter:alpha(opacity=40);-moz-opacity:0.4; }
.china_pic .right_pic.last{ margin:0 0 0 4px;}

.list_charts{ width:289px; float:right; overflow:hidden;}
.list_charts .top{ width:289px; height:40px; overflow:hidden; background:#fcfcfc; line-height:40px; border-bottom:1px solid #e2e2e2;}
.list_charts .top h3{ font-size:16px; float:left; margin-left:10px;}
.list_charts .top h3 span{ color:#cc0000;}


.topboxlist { width:251px; padding:0 24px 19px 24px; background:#fcfcfc; margin:0 auto; overflow:hidden;}
.topboxlist dl{ width:250px; clear:both;}
.topboxlist dl { height:50px; overflow:hidden; border-bottom:1px solid #e2e2e2;}

.topboxlist dl b { width:250px; display:block; clear:both; height:50px;  line-height:50px; display:block; overflow:hidden;  font-size:12px; font-weight:normal;}
.topboxlist dl b i { text-align:center; background:#c2c2c2; width:21px; height:21px; display:block; float:left; font-style:normal; color:#fff; line-height:21px; font-size:16px; margin-top:15px; margin-right:10px;}
.topboxlist dl b i.num1{ background:#cc0000;}
.topboxlist dl b i.num2{ background:#ff6600;}
.topboxlist dl b i.num3{ background:#ffc000;}
.topboxlist dl b span{ display:block; width:30px; float:left; margin:10px 5px 0 0;}
.topboxlist dl b span img{ border-radius:3px;}
.topboxlist dl b h3 a{ font-size:14px; font-weight:normal; float:left;}
.topboxlist dl b strong{ font-weight:normal; color:#494949; float:right;}

.topboxlist dl.over { width:250px; height:70px; color:#797979; padding-top:15px;}
.topboxlist dl.over b{ display:none;}
.topboxlist dl.over a{ font-size:14px;}
.topboxlist dl.over .list span{ text-align:center; background:#c2c2c2; width:21px; height:21px; display:block; float:left; font-style:normal; color:#fff; line-height:21px; font-size:16px; margin-right:10px;}
.topboxlist dl.over .list span.num1{ background:#cc0000;}
.topboxlist dl.over .list span.num2{ background:#ff6600;}
.topboxlist dl.over .list span.num3{ background:#ffc000;}
.topboxlist dl.over .list .pic{ float:left;}
.topboxlist dl.over .list .pic img{ border-radius:5px;}
.topboxlist dl.over .list ul{ width:145px; float:right;}
.topboxlist dl.over .list ul i{ background:url(../Img/icon.gif) no-repeat; width:12px; height:12px; display:inline-block; margin-right:1px;}
.topboxlist dl.over .list ul i.one{ background-position:0 -32px; }
.topboxlist dl.over .list ul i.two{ background-position:-14px -32px; }
img {
	vertical-align:middle
}
strong {
	font-style:normal;
	font-weight:normal
}

.shade {
	position:absolute;
	display:block;
	background:rgba(0, 0, 0, 0.75);
	background:#000000\9;
	filter:alpha(opacity=35)\9;
}
/*图片列表*/
.picTxt {
	position:absolute;
	left:0px;
	width:100%;
	text-align:center;
	bottom:0;
	_bottom:-1px;
}
.picTxt .shade {
	top:0;
	left:0;
	width:100%
}
.picTxt, .picTxt:hover, a:hover .picTxt {
	color:#FEFEFE
}
.picTxt:hover .shade, a:hover .picTxt .shade {
	background:rgba(0, 153, 204, 0.9);
	background:#0099CC\9;
	filter:alpha(opacity=40)\9;
}
.picTxt strong {
	position:relative;
}
/*轮播广告*/
.imgScroll {
	padding-bottom:1px;
}
.imgShow {
	width:718px;
	height:416px;
	margin:auto;
	padding:10px;
    *position:relative;
	overflow:hidden;
	
}
.imgShow li {
	width:140px;
	padding:0;
	float:left;
	display:inline;
	margin-right:1px;
	margin-bottom:1px;
	position:relative;
	zoom:1
}
.imgShow img {
	width:140px;
	height:107px
}
.imgShow .picTxt {
	font-size:12px;
	line-height:30px;
	font-family:"Microsoft YaHei", SimHei;
}
.imgScroll .imgShow .picTxt {
	line-height:30px;
	height:30px;
}
.imgShow .shade {
	height:30px;
	width:100%;
}


.mains{ height:100%; overflow:hidden;margin:10px auto;}
.mains .title{ width:1020px; overflow:hidden; position:relative; padding-bottom:15px; margin-bottom:10px}
.mains .title .bg{ background:#e5e5e5; width:1020px; height:2px; position:absolute; left:0; bottom:0;}
.mains .title h1{ font-weight:bold; font-size:24px; line-height:24px; float:left;}
.mains .title a{ font-size:14px; float:right; color:#333;}
.mains .title a:hover{ color:#cc0000;}
.mains .title span{ font-weight:normal; font-size:24px; font-family:Helvetica; text-transform:uppercase; color:#b2b2b2; margin-left:3px;}
.mains .title .red_line{ width:95px; height:3px; background:#f5473e; position:absolute; z-index:10; left:0; bottom:0;}
/*辉煌成绩*/
.h374{height:374px;}
.con-left .cj-img{text-align:center;padding-top:12px;}
.good-course{width:101%;overflow:hidden;height:100%;}
.course-tab{height:36px;line-height:36px;border-bottom:1px solid #dedede;font-size:14px;font-weight:600;}
.course-tab li,.course-tab .long{display:inline-block;width:58px;text-align:center;float:left;border-right:1px solid #dedede;cursor:pointer;}
.course-tab .long{width:140px;float:left;border-right:1px solid #dedede;text-indent:18px;}
.course-tab li.on{background:#0F82FE;}
.course-tab li.on a{color:#fff;}
/*优秀作品*/
.yxzp{width:500px;overflow:hidden;padding:10px}
.yxzp li{float:left; width:128px; height:96px; overflow:hidden; margin:0 12px 12px 0;border:1px solid #dedede;text-align:center;}
.yxzp li img { height:100%;}
.teacher ul{padding:12px 10px}
.teacher ul li{width:72px;margin:0 10px 6px 0;}
.teacher ul li span{display:inline-block;width:72px;text-align:center;margin-top:5px;}
.teacher ul li p{width:72px;text-align:left;margin:0;color:#999;margin-top:2px;_margin-top:4px;}
/*专题*/
.subtitle{ height:34px;line-height:34px; background:#f9f9f9; border:1px solid #ddd; position:relative;border-top:2px solid #0F82FE;}
.subtitle li{float:left;width:114px;text-align:center; border-right:1px solid #dedede;position:relative;cursor:pointer}
.subtitle li.on{background:#0f82fe;border-right:1px solid #dedede; height:34px;color:#fff;float:left;}
.subtitle li.on a{color:#fff;}
.sublis{border:1px solid #dedede;border-top:0;overflow:hidden;_width:99.8%;}
.sublis ul{padding:15px;height:100%;overflow:hidden;width:1100px;padding-bottom:0;_padding:15px;}
.sublis ul li{width:148px;margin:0 16px 10px 0;float:left;margin-bottom:10px;}
.sublis ul li p{width:148px;text-align:center;margin-top:5px;}
.littban{margin:10px auto;}
/*美术高考*/
.main{height:100%;overflow:hidden;margin:10px auto;}
/*左边*/
.main-left{width:285px;height:297px;float:left;border:1px solid #dedede;border-top:2px solid #F90;overflow:hidden;}
.main-left h4{height:36px;padding-left:10px;line-height:36px;border-bottom:1px solid #dedede;font-size:14px;font-weight:600;}
.school-sear{background:#f6f6f6;border-bottom:1px solid #dedede;padding:15px 15px 5px;overflow:hidden;height:88px;}
.school-sear select { border: 1px solid #DEDEDE;padding: 4px;}
.btns{margin:10px auto;margin-top:15px}
.btn-left{float:left;width:190px;_width:180px;display:inline-block;height:32px;}
.btn-left input{width:182px;_width:162px;height:20px;border:1px solid #dedede;padding:5px;}
.btn-right{float:left;width:64px;display:inline-block;height:32px;}
.btn-right input{width:64px;height:32px;background:url(../img/btnbj.png);border:1px solid #dedede;line-height:30px;font-size:14px;text-align:center;cursor:pointer}
.school-lis{padding:10px;width:300px;height:100%;overflow:hidden;}
.school-lis li{float:left;height:26px;line-height:26px;width:88px;text-align:center}
.school-ban{width:256px;text-align:center;padding-top:3px;}
.school-ban p{padding:3px 0 3px 3px;}
/*右边*/
.main-right{width:720px;float:right;height:297px;overflow:hidden;}
.infor{height:286px;overflow:hidden;width:724px;}
.tabwap{width:347px;float:left;margin-right:10px;margin-bottom:8px;_margin-bottom:4px;overflow:hidden}
.tab_menu{height:100%;width:348px;}
.tab_menu li{float:left;width:173px;text-align:center;height:35px;line-height:35px;border:1px solid #dedede;border-left:0;}
.tab_menu li.on{border-top:2px solid #0CF;border-bottom:0;height:35px;line-height:35px;}
.tab_box{height:100%;overflow:hidden;width:347px;}
.sildelis {padding:8px;}
.sildelis li a{line-height:25px;font-size: 14px;}
.sildelis li.list-desc{border-bottom: 1px dashed #DEDEDE;margin-bottom:8px;padding-bottom:8px;}
.sildelis li.list-desc strong a{font-size:14px;color: #1C68B9;line-height:28px;}
.sildelis li.list-desc p{color:#999;line-height:18px}
.mar10{margin:10px auto;}

/*拍卖专栏*/
.main-left01{width:305px;height:297px;float:left;border:1px solid #dedede;border-top:2px solid #F90;overflow:hidden;}
.main-left01 h4{height:36px;padding-left:10px;line-height:36px;border-bottom:1px solid #dedede;font-size:14px;font-weight:600;}
.pmzl{padding:12px;height:100%;overflow:hidden;width:305px;}
.pmzl li{width:133px;text-align:center;float:left;margin:0  15px 8px 0}
.pmzl li p{margin-top:4px;}

/*拍卖资讯&结果*/
.main-left02{ margin-right:10px; width:396px;float:left;height:297px;overflow:hidden;}
.tabwap-height01{height:297px;width: 394px;overflow:hidden;}
.tabwap01{width:377px;float:left;margin-left:10px;margin-bottom:8px;_margin-bottom:4px;overflow:hidden}
.tabwap-img01{overflow:hidden;}
.tab_menu01{height:100%;width:378px;}
.tab_menu01 li{float:left;width:188px;text-align:center;height:35px;line-height:35px;border:1px solid #dedede;border-left:0;}
.tab_menu01 li.on{border-top:2px solid #0CF;border-bottom:0;height:35px;line-height:35px;}
.tab_box01{height:100%;overflow:hidden;width:377px;}
.sildelis01 {padding:8px;}
.sildelis01 li a{line-height:25px;font-size: 14px;}
.sildelis01 li.list-desc01{border-bottom: 1px dashed #DEDEDE;margin-bottom:8px;padding-bottom:8px;}
.sildelis01 li.list-desc01 strong a{font-size:14px;color: #1C68B9;line-height:28px;}
.sildelis01 li.list-desc01 p{color:#999;line-height:18px}
.list-desc-img01{height:100%;overflow:hidden;}
.list-desc-img01 dl dd,.list-desc-img01 dl dt{float:left}
.list-desc-img01 dl dd{width:235px;}
.list-desc-img01 dl dt{width:115px;margin-right:10px}
.sildelis01 li.list-desc-img01  dl dd strong a{line-height:18px}

/*最新拍品*/


/*视频教学*/
.videolis{padding:12px;height:100%;overflow:hidden;width:305px;}
.videolis li{width:123px;text-align:center;float:left;margin:0  15px 8px 0}
.videolis li p{margin-top:4px;}
.videolis li.video-ban a{display:block;width:256px;text-align:center;padding-top:8px;}
.list-desc-img{height:100%;overflow:hidden;}
.list-desc-img dl dd,.list-desc-img dl dt{float:left}
.list-desc-img dl dd{width:200px;}
.list-desc-img dl dt{width:115px;margin-right:10px}
.sildelis li.list-desc-img  dl dd strong a{line-height:18px}
.tabwap-img{overflow:hidden;}
.tabwap-height{height:294px;width: 724px;overflow:hidden;}
.h279{height:279px;}
.data{padding:10px}
.data li{line-height:25px}
.message{width:352px;float:left;margin:0;border-top:1px solid #dedede;}
.message .new-message{border-right:1px solid #F4F4F4;margin-top:5px;}
.message .mes-menu{border-bottom:1px solid #dedede;border-right:0;border-left:0;border-top:0;background:#f9f9f9;height:34px;line-height:34px;width:352px;}
.message .mes-menu li{border:0;border-right:1px solid #dedede;}
.message .mes-menu li.on{border-top:2px solid #06F;background:#fff;border-bottom:0;border-left:0;height:33px;line-height:33px;}
.more-mes{height:35px;line-height:35px;float:right;padding-right:10px}
.mess-con{padding:20px 0 0 10px;width:296px;}
.mess-con .name input{border: 1px solid #DEDEDE; height: 22px;margin-bottom: 10px; width: 148px;}
.h91{height:91px;margin-bottom:10px}
.mess-con p{height:100%;overflow:hidden;margin-bottom:6px;}
.name-left,.name-right{float:left}
.mess-con .infor textarea { border: 1px solid #DEDEDE; float: right; height: 91px; width: 232px;}
.publish{_position:relative}
.publish span.on a{flaot:left;background:#0f82fe; height:34px;color:#fff;float:left;padding:0 20px}
.publish span.edu-hym{display:inline-block;float:right;_position:absolute;padding-right:10px;_right:10px}

.links{ margin:10px auto; background:url(../img/links.jpg) right top no-repeat; border:1px solid #ccc; padding:10px; padding-right:0; padding-bottom:0; overflow:hidden;}
.link_l a { display:block; width:82px; height:82px; background:url(../img/c.gif); font-size:14px; color:#FFFFFF; line-height:138px; text-align:center;  overflow:hidden;}
.link_l a:hover { color:#FFFFFF; text-decoration:none; }
.link_l li { float:left; margin:0 14px 10px 0;}
.link_l .l0 a { background-position:0 0;}
.link_l .l1 a { background-position:-85px 0;}
.link_l .l2 a { background-position:0 -85px;}
.link_l .l3 a { background-position:-85px -85px;}
.link_l .l4 a { background-position:0 -170px;}
.link_l .l5 a { background-position:-85px -170px;}
.link_l .l6 a { background-position:0 -255px;}
.link_l .l7 a { background-position:-85px -255px;}
.link_l .l8 a { background-position:0 -340px;}
.link_l .l9 a { background-position:-85px -340px;}
.link_l .l0 a:hover {  background-position:-170px 0;}
.link_l .l1 a:hover { background-position:-255px 0;}
.link_l .l2 a:hover {  background-position:-170px -85px;}
.link_l .l3 a:hover { background-position:-255px -85px;}
.link_l .l4 a:hover {  background-position:-170px -170px;}
.link_l .l5 a:hover { background-position:-255px -170px;}
.link_l .l6 a:hover {  background-position:-170px -255px;}
.link_l .l7 a:hover { background-position:-255px -255px;}
.link_l .l8 a:hover {  background-position:-170px -340px;}
.link_l .l9 a:hover { background-position:-255px -340px;}

/*滚动图片*/
div.indexmaindiv{height:110px;margin:0px auto;width:1020px;}
div.indexmaindiv1{margin-top:25px; overflow:hidden;}
div.indexmaindiv1 div.stylesgoleft{float:left;width:21px;height:28px;background:url('../img/arrowhead.png') no-repeat left top;margin:36px 5px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoleft:hover{float:left;width:21px;height:28px;background:url('../img/arrowhead.png') no-repeat left -28px;margin:36px 5px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.playerdetail{width:180px;height:205px;background:#FFF;font-family:'微软雅黑';}
div.indexmaindiv1 div.playerdetail div.detailimg{width:180px;height:80px;}
div.indexmaindiv1 div.playerdetail div.detailimg img{width:180px;height:80px;}
div.indexmaindiv1 div.playerdetail div.teanames{text-align:center;font-size:14px;margin-top:5px;color:#404040;}
div.indexmaindiv1 div.playerdetail div.teadetail{width:133px;height:27px;margin:5px 8px;color:#666;}
div.indexmaindiv1 div.playerdetail .checkdetail{width:134px;height:27px;display:block;background:url('../img/checkdetail.png') no-repeat;margin:10px 8px 0px;}
div.indexmaindiv1 div.stylesgoright{float:left;width:21px;height:28px;background:url('../img/arrowhead.png') no-repeat left -56px;margin:36px 0px 0px 15px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoright:hover{float:left;width:21px;height:28px;background:url('../img/arrowhead.png') no-repeat left -84px;margin:36px 0px 0px 15px;cursor:pointer;}
/*滚动*/
div.maindiv1{float:left;width:943px;height:100px;overflow:hidden;position:relative;}
div.maindiv1 ul{position:absolute;left:0;top:0;}
div.maindiv1 ul li{float:left;width:180px;height:100px;margin-left:11px;}


/*艺术家栏目*/
.artist{ margin-left:6px; width:705px; list-style:none;}
.artist li{ float:left; display:block;}
.artist li a{ display:block; margin:5px; height:30px; color:#000; border:1px solid #dedede; text-align:center; line-height:30px; padding:6px; }
.artist li a:hover{ display:block; color:#fff; background-color:#38a3db;}

.h500{ height:330px;}

.super {position: absolute; margin-left:5px;}

/*艺术品交易中心*/
.tabwap-height02{height:390px;width: 724px;overflow:hidden;}
.tabwap02{width:717px;float:left;margin-left:10px;margin-bottom:8px;_margin-bottom:4px;overflow:hidden}
.tabwap-img02{overflow:hidden;}
.tab_menu02{height:100%;width:242px;}
.tab_menu02 li{float:left;width:120px;text-align:center;height:35px;line-height:35px;border:1px solid #dedede;border-left:0;}
.tab_menu02 li.on{border-top:2px solid #0CF;border-bottom:0;height:35px;line-height:35px; color:#06c; font-weight:700;}
.tab_menu02 li.on:hover{border-top:2px solid #000;border-bottom:0;height:35px;line-height:35px;}
.tab_box02{height:100%;overflow:hidden;width:717px;}
.sildelis02 {padding:8px;}
.sildelis02 li a{line-height:25px;font-size: 14px;}
.sildelis02 li.list-desc02{border-bottom: 1px dashed #DEDEDE;margin-bottom:8px;padding-bottom:8px;}
.sildelis02 li.list-desc02 strong a{font-size:14px;color: #1C68B9;line-height:28px;}
.sildelis02 li.list-desc02 p{color:#999;line-height:18px}
.list-desc-img02{height:100%;overflow:hidden;}
.list-desc-img02 dl dd,.list-desc-img02 dl dt{float:left}
.list-desc-img02 dl dd{width:235px;}
.list-desc-img02 dl dt{width:115px;margin-right:10px}
.sildelis02 li.list-desc-img02  dl dd strong a{line-height:18px}

.imgShows {width:704px;height:360px;margin:auto;padding:10px;*position:relative;overflow:hidden;}
.imgShows li {width:170px;padding:0;float:left;display:inline;margin-right:5px;margin-bottom:5px;position:relative;zoom:1}
.imgShows img {width:170px;height:170px}
.imgShows .picTxt {font-size:12px;line-height:30px;font-family:"Microsoft YaHei", SimHei;}
.imgScroll .imgShows .picTxt {line-height:30px;height:30px;}
.imgShows .shade {height:30px;width:100%;}

.artist02{ margin-left:6px; width:705px; list-style:none;}
.artist02 li{ float:left; display:block;}
.artist02 li a{ display:block; margin:5px; height:30px; color:#000; border:1px solid #dedede; text-align:center; line-height:30px; padding:6px; }
.artist02 li a:hover{ display:block; color:#fff; background-color:#38a3db;}

/*成交记录*/
.tabwap-height03{height:390px;width:288px;overflow:hidden;}
.tabwap03{width:286px;float:left;margin-left:10px;margin-bottom:8px;_margin-bottom:4px;overflow:hidden}
.tabwap-img03{overflow:hidden;}
.tab_menu03{height:100%;width:287px;}
.tab_menu03 li{float:left;width:142px;text-align:center;height:35px;line-height:35px;border:1px solid #dedede;border-left:0;}
.tab_menu03 li.on{border-top:2px solid #0CF;border-bottom:0;height:35px;line-height:35px; font-weight:700;}
.tab_box03{height:100%;overflow:hidden;width:280px;}
.sildelis03 {padding:8px;}
.sildelis03 li a{line-height:25px;font-size: 14px;}
.sildelis03 li.list-desc03{border-bottom: 1px dashed #DEDEDE;margin-bottom:8px;padding-bottom:8px;}
.sildelis03 li.list-desc03 strong a{font-size:14px;color: #1C68B9;line-height:28px;}
.sildelis03 li.list-desc03 p{color:#999;line-height:18px}

/*艺术品拍卖*/
.tab_menu04{height:100%;width:718px;}
.tab_menu04 li{float:left;width:710px;text-align:center;height:35px;line-height:35px;border:1px solid #dedede;border-left:0;}
.tab_menu04 li.on{border-top:2px solid #0CF;border-bottom:0;height:35px;line-height:35px; text-align:left; font-size:18px; font-weight:700;}


.ad{ width:1020px; margin:auto; margin-top:6px;}
.ad p{ border:1px solid #e5e5e5;}